import React from 'react';
export default function HPlusMobiledataBadge(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180-280h60v-170h200v170h60v-400h-60v170H240v-170h-60zm455-85h60v-85h85v-60h-85v-85h-60v85h-85v60h85zM40-120v-720h880v720zm60-60h760v-600H100zm0 0v-600z" })));
}
